<?php 
$nome = $_POST['nome'];
$email = $_POST['email'];
$nomeUser = $_POST['nomeuser'];
$senha = $_POST['senha'];

echo "Nome: $nome<br>";
echo "Email: $email<br>";
echo "Nome User: $nomeUser<br>";
echo "Senha: $senha<br>";

?>